Subject: Ticket Assigned - Late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 13:38:41 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C i made an order and still not yet receibe                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i made an order and still not yet receibe Bot:  Hi I Made An Order And Still Not Yet Receibe ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6165584503 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  ow
 [email-masked] Bot:  Please enter your number Customer:  0567206669            05:29 PM, 06th Sep                     i made an order and still not yet receibe                    ok           05:29 PM, 06th Sep                   Hilah                   Hi Dear Customer. Thank you for contacting us. My name is Hilah. How may I help you today?           05:31 PM, 06th Sep                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           05:33 PM, 06th Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:33 PM, 06th Sep                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           05:33 PM, 06th Sep                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?        
    05:36 PM, 06th Sep                   Hilah                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:38 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4836604